body {
	margin-top: 10px;
	text-align: center;
	background-image: url(images/bg/bg2.jpg);
	background-repeat: repeat;
}
#wrapper #content #ContentMid .Page table tr td .colorThumb img {
	border: 3px solid #F3F3F3;
}

#wrapper {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 140px;
}
#logo {
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}
#logoRite {
	float: right;
	margin-top: 50px;
	margin-right: 30px;
}
#wrapper #header #logoRite img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.Headbanner {
	float: right;
	margin-right: 10px;
}


#menu {
	height: 36px;
	width: 993px;
	clear: both;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#buttons {
	float: right;
	height: auto;
	width: 100px;
	margin-right: 8px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #000;
}
#buttonsLarge {
	float: right;
	height: auto;
	width: 125px;
	margin-right: 8px;
	margin-top: 10px;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
}


#content {
	width: 990px;
	padding-top: 15px;
	display: table;
	color: #000;
}
#wrapper #content #ContentMid #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#buttonsSmall {
	float: right;
	height: auto;
	width: 60px;
	margin-right: 50px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
}
#buttonsSmall2 {
	float: right;
	height: auto;
	width: 60px;
	margin-top: 10px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}



#ContentLeft {
	text-align: left;
	float: left;
	width: 180px;
	margin-bottom: 20px;
	margin-left: 10px;
	color: #000;
	font-size: 14px;
	font-weight: bolder;
}
#ContentMid {
	float: left;
	margin-left: 10px;
	text-align: left;
	font-size: 13px;
	width: 760px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	padding-left: 8px;
	margin-bottom: 20px;
}
.FLTRte {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.FltLft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}


#ContentRight {
	width: 260px;
	float: right;
	margin-right: 10px;
	margin-bottom: 40px;
}
.Page {
	text-align: left;
	clear: both;
	color: #000;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #content #ContentMid .Page2 #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab {
	height: 20px;
	margin-top: 3px;
	margin-bottom: 10px;
	width: 55px;
	text-transform: none;
}

.Page2 {
	text-align: left;
	clear: both;
	color: #000;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}

.thumb {
	text-align: center;
	float: left;
	width: 25%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 11px;
}
.thumbColor {
	text-align: center;
	float: left;
	width: 25%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 40px;
	font-size: 11px;
}
#wrapper #content #ContentMid .colorThumb img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


img {
	border: 8px solid #FFF;
	color: #000;
}




#footer {
	height: 20px;
	padding-top: 5px;
	color: #000;
	font-size: 14px;
	padding-bottom: 5px;
}
#wrapper #menu #buttonsLarge a {
	color: #000;
}

#wrapper #footer2 #buttonsLarge a {
	color: #000;
}
#wrapper #footer2 #buttons a {
	color: #000;
	font-weight: normal;
}

#footer2 {
	color: #000;
	font-size: 14px;
	clear: both;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	margin-top: 20px;
}
.footer3 {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}


#wrapper #footer a {
	color: #000;
}
#wrapper #menu #buttonsLarge a {
	color: #000;
	font-weight: bolder;
}
#wrapper #menu #buttons a {
	color: #000;
}
#wrapper #menu #buttonsSmall a {
	color: #000;
}
#wrapper #footer2 #buttonsSmall a {
	color: #000;
	font-weight: normal;
}



.CatListing {
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 15px;
	padding-left: 5px;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
}
.ContentRight {
}

.news {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 1px solid #B7B1A1;
	height: 200px;
}
.CatBox {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 1px solid #B7B1A1;
}
.NewsBox {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 1px solid #B7B1A1;
	padding: 8px;
	color: #000;
	font-size: 13px;
}
#wrapper #content #ContentLeft .CatTitle a {
	color: #000;
}





.CatTitle {
	font-size: 14px;
	height: 25px;
	text-align: center;
	font-weight: bold;
	color: #000;
	padding-top: 6px;
	margin-bottom: 10px;
}
.NewsTitle {
	font-size: 14px;
	background-color: #D1CC9A;
	height: 25px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	padding-top: 6px;
	margin-top: 20px;
	clear: both;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a:active {
	text-decoration: none;
	color: #000;
}
#wrapper #header #logo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wrapper #content #ContentMid #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab.TabbedPanelsTabSelected img {

}
#wrapper #content #ContentLeft .CatListing a {
	color: #000;
}
#wrapper #content #ContentMid .Page table tr td img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #content #ContentMid h1 {
	text-align: center;
}
#wrapper #content #ContentMid .Page p a {
	font-weight: bolder;
	color: #333;
}
#wrapper #content #ContentMid .Page #CuttingLogin table tr td p a {
	color: #90C;
	text-decoration: underline;
}
#wrapper #content #ContentMid .Page p a {
	text-decoration: underline;
}
#wrapper #content #ContentMid .Page h3 a {
	color: #90C;
}
#wrapper #content #ContentMid .Page #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab {
	font-size: 10px;
	text-transform: none;
	margin-bottom: 10px;
	padding: 4px;
}
#wrapper #content #ContentMid .Page #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab.TabbedPanelsTabSelected {
	margin-bottom: 10px;
}
#wrapper #content #ContentMid .Page #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab {
	margin-bottom: 10px;
}
#wrapper #content #ContentMid #TabbedPanels1 .TabbedPanelsTabGroup .TabbedPanelsTab.TabbedPanelsTabSelected img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #content #ContentMid .Page p a .FltLft {
	border: 10px solid #FFF;
}
